{
	"name": "client",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@reduxjs/toolkit": "^1.8.3",
		"@testing-library/jest-dom": "^5.11.4",
		"@testing-library/react": "^11.1.0",
		"@testing-library/user-event": "^12.1.10",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-redux": "^8.0.2",
		"react-scripts": "4.0.3",
		"redux-mock-store": "^1.5.4",
		"socket.io-client": "4.5.1",
		"web-vitals": "^1.0.1"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": [
			"react-app"
		]
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	}
}
